# ------------------------------------------------------------
# 9505 TCP: true UDP: false
# ------------------------------------------------------------


server {
  listen 9505;
  listen [::]:9505;

  proxy_pass 192.168.219.124:9505;

  access_log /data/logs/stream-1_access.log stream;
  error_log /data/logs/stream-1_error.log warn;

  # Custom
  include /data/nginx/custom/server_stream[.]conf;
  include /data/nginx/custom/server_stream_tcp[.]conf;
}
